---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T23:07:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0d466679-58f8-4a16-b30c-423e354d9f81"
documentDescribes:
- "SPDXRef-Project-Unmanaged-meta-oniro-blueprints-cats-6ddd9ba8dad7af9b6f6086d30c2c243c9128d833"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-meta-oniro-blueprints-cats-6ddd9ba8dad7af9b6f6086d30c2c243c9128d833"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "meta-oniro-blueprints-cats"
  summary: "NONE"
  versionInfo: "6ddd9ba8dad7af9b6f6086d30c2c243c9128d833"
